Version 1.0.2 of the Symbian/S60 port of the mod_python 3.3.1 Apache module has been released.

This is exactly the same version that is used in MWS 1.5, so if you have that installed, there is no reason to install this one.


  • Can now be used with threaded httpd.
  • Creation and cleanup of interpreter now clean.


Download from SourceForge.

New versions of mod_php, MySQL and the whole PAMP package will follow.

Johan